{
  "verseBefore": "Dơgrữq pitỗq pãq dlòc lơngĩq jruh trôt dơlãp voh hlồq, yơu dơgrữq voh ka-ôh tasãq kơyơu bãl nhũ jruh avih dơlãp tũq hũ angĩn rơvùq vluh khãc sơđồq sơđuơn. ",
  "verseAfter": "Dơgrữq ia pitỗq pãq dlòc lơngĩq jruh hõq pãq voh hlùq, drưh yơu kayơu vãl jruh voh mơtãh tũq kađòc rơvùq prong rơyũh magơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-17T08:05:16.043Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
